body {
font-family : Verdana, sans-serif;
font-size : 16pt;
font-weight : normal;
font-style : normal;
margin-left : 10%;
margin-right : 10%;
}
h1 {
font-family : verdana, sans-serif;
font-size : 100%;
font-weight : bold;
font-style : normal;
}
h2 {
font-family : verdana, sans-serif;
font-size : 100%;
font-weight : bold;
font-style : normal;
}
p {
font-family : verdana, sans-serif;
font-size : 16pt;
color : black;
font-weight : normal;
font-style : normal;
}
td {
font-size : 16pt;
font-family : verdana, sans-serif;
}
a:link {
color : #0000FF;
text-decoration : none;
background-color : transparent;
}
a:visited {
color : #000FFF;
text-decoration : none;
background-color : transparent;
}
a:hover {
color : #000FFF;
text-decoration : underline;
background-color : transparent;
}
a:active {
color : #0000FF;
text-decoration : none;
background-color : transparent;
}
.big {
color : #0000FF;
background-color : #FFFFFF;
font-family : Verdana, sans-serif;
font-size : 16pt;
font-weight : bold;
text-decoration : underline;
}
@media only screen and (min-width: 375px) and (max-width: 667px) {
body {
font-size : 9.5pt;
}
div.content {
width : 96ex;
margin : 0;
}
}
@media only screen and (min-width: 1200px) {
body {
font-size : 10pt;
margin : 0 4em;
}
div.content {
width : 96ex;
margin : 0;
}
}
table {
max-width : 100%;
}